module jgdr

go 1.19

require (
	git.sandpoints.org/Drawwell/SandpointsEditPage v0.0.0-20210825011616-e019d8a4d186 // indirect
	git.sandpoints.org/Drawwell/SandpointsTheme v0.0.0-20230615222010-a31872eb8566 // indirect
)
